@charset "utf-8";
/* CSS Document */


body{ margin:0; padding:0; background:#f0f0f0;}
h1,h2,h3,h4,h5{ list-style:none; padding:0; margin:0;}
ul,dl{ margin:0; padding:0; display:block; overflow:hidden;}
ul li{ list-style:none; overflow:hidden;}
img{ border:0; display:block;}
from{ margin:0; padding:0;}
input, textarea, select, button{-webkit-appearance: none;outline:none;appearance:none;tap-highlight-color:rgba(0,0,0,0);-webkit-tap-highlight-color:rgba(0,0,0,0);}
*{box-sizing:border-box;}
a:focus {outline-style:none; -moz-outline-style:none;}
a{ color:#222; text-decoration:none;outline:none; -moz-outline-style:none;-webkit-tap-highlight-color: transparent; -webkit-touch-callout: none;-webkit-user-select: none;}

.demo_box{ overflow:hidden; margin:0 auto; width:100%;}
.demo_box ul{ overflow:hidden;}
.demo_box ul li{width:375px;  float:left; margin:20px; overflow:hidden;}
.demo_box ul li .tit{ font-size:16px; color:#222; padding:0.1rem 0.2rem 0.2rem; line-height:160%;}
.demo_box ul li iframe{ border:0; width:100%; height:660px;}
.demo_box .bodytit{ padding:0.2rem 0.4rem 0rem; clear:both; width:100%; font-size:24px; font-weight:bold;}



/****Common module****/
.quanju{ max-width:750px; margin:0 auto; display:block; position:relative; min-height:13.6rem; background:#fff; font-size:0.24rem; overflow: hidden;}
.float_bot{ position:fixed; bottom:0; z-index:21;}
.float_top{ position:fixed; top:0; z-index:21;}
.in_banner{ overflow:hidden;}
.in_banner img{ width:100%; display:block;}
.module_more{ height:1rem; line-height:1rem; text-align:center; font-size:0.24rem; color:#aaa;}
.module_more a{ color:#aaa;}
.w_over{white-space:nowrap; text-overflow:ellipsis; overflow:hidden;}
.no_bgr{ background:none;}

.in3_jj{height: 4.16rem;}

.float_dwbox{ overflow:hidden; width: 100%; max-width: 7.5rem; height:1rem;}
.float_sticky{position: -webkit-sticky;position: -moz-sticky;position: -ms-sticky;position: -o-sticky;position: sticky; top: 0;box-shadow:1px 1px 1px rgba(0,0,0,0.1); z-index: 111;}
.float_dingw{ position:fixed; top:0; z-index:111; box-shadow:1px 1px 1px rgba(0,0,0,0.1); }





/****Single page results***/
.Single_page_box{ overflow:hidden; padding-bottom:0.7rem;}
.Single_page_box .a{ width:1.5rem; margin:1.6rem auto 0.5rem; overflow:hidden;}
.Single_page_box .a img{ width:100%;}
.Single_page_box .b{ font-size:0.32rem; color:#333; text-align:center; margin:0 0.5rem 0.3rem;}
.Single_page_box .c{ font-size:0.24rem; color:#888; text-align:center; margin:0 0.5rem 0.3rem; line-height:180%;}
.Single_page_img{ overflow: hidden; line-height: 180%; font-size: 0.24rem; color: #444;}
.Single_page_img img{width: 100%;display: block;}

.Single_pro_list{ overflow:hidden; padding-bottom:0.5rem;}
.Single_pro_list ul{ overflow:hidden;}
.Single_pro_list ul li{ background-color: white;border-radius:0.2rem; overflow:hidden; clear:both; margin:0.3rem 0.1rem;}
.Single_pro_list ul li .imgb{ width:2.2rem; height:2.2rem; background:#f7f7f7; margin:0 0.3rem 0; float:left; border-radius:0px; overflow: hidden;}
.Single_pro_list ul li .imgb img{ width:100%; display:block;}
.Single_pro_list ul li .wenb{ overflow:hidden; margin:0.2rem 0 0; width:4.6rem; float:left;}
.Single_pro_list ul li .wenb .a{ font-size:0.28rem; color:#222; height:0.4rem; line-height:0.4rem;}
.Single_pro_list ul li .wenb .b{ font-size:0.22rem; color:#aaa; height:0.4rem; line-height:0.4rem; margin:0.1rem 0 0.2rem;}
.Single_pro_list ul li .wenb .c{ font-size:0.2rem; color:#e73653; height:0.5rem; line-height:0.5rem;}
.Single_pro_list ul li .wenb .c .c1{ font-size:0.3rem; font-weight:bold;}
.Single_pro_list ul li .wenb .c .c2{ font-size:0.2rem; color:#aaa; text-decoration:line-through; margin-left:0.1rem;}
.Single_pro_list ul li a{ width:100%; height:100%;}


.Single_pro_list2{ overflow:hidden;}
.Single_pro_list2 ul{ overflow:hidden; padding:0 0 0.3rem;}
.Single_pro_list2 ul li{ overflow:hidden; margin:0.3rem 0 0;}
.Single_pro_list2 ul li .ddbox{ margin:0 0.3rem; overflow:hidden; background:#fff; border-radius:5px; position:relative;}
.Single_pro_list2 ul li .ddbox .ioczt_img{ width:1.33rem; height:1.33rem; display:block; overflow:hidden; position:absolute; z-index:12; right:0.2rem; top:-0.1rem;}
.Single_pro_list2 ul li .ddbox .ioczt_img img{ width:100%; display:block;}
.Single_pro_list2 ul li .ddbox .ioczt_wen{ display:inline-block; height:0.9rem;  overflow:hidden; position:absolute; z-index:13; right:0.3rem; top:-0rem; color:#e73653; font-size:0.24rem; line-height:0.9rem;}
.Single_pro_list2 ul li .ddbox .tit{overflow: hidden; border-bottom:0.01rem solid #eee; margin:0 0.3rem; line-height:0.9rem;}
.Single_pro_list2 ul li .ddbox .tit .a{ color:#222; font-size:0.24rem; float:left; width: 100%;}
.Single_pro_list2 ul li .ddbox .tit .b{ color:#777; font-size:1rem; float:right;}
.Single_pro_list2 ul li .ddbox .tit2{overflow: hidden; border-bottom:0.01rem solid #eee; margin:0 0.3rem; line-height:180%; padding: 0.2rem 0;color:#777;}
.Single_pro_list2 ul li .ddbox .con1{ overflow:hidden; margin:0.2rem 0;}
.Single_pro_list2 ul li .ddbox .con1 .imgb{ width:2.2rem; height:2.2rem; background:#f7f7f7; margin:0 0.3rem 0; float:left; border-radius:0px; overflow:hidden;}
.Single_pro_list2 ul li .ddbox .con1 .imgb img{ width:90%; display:block; margin:5%;}
.Single_pro_list2 ul li .ddbox .con1 .wenb{ overflow:hidden; margin:0.2rem 0 0; width:3.8rem; float:left;}
.Single_pro_list2 ul li .ddbox .con1 .wenb .a{ font-size:0.28rem; color:#222; height:0.4rem; line-height:0.4rem;}
.Single_pro_list2 ul li .ddbox .con1 .wenb .b{ font-size:0.22rem; color:#aaa; height:0.4rem; line-height:0.4rem; margin:0.1rem 0 0.2rem;}
.Single_pro_list2 ul li .ddbox .con1 .wenb .c{ font-size:0.2rem; color:#222; height:0.5rem; line-height:0.5rem;}
.Single_pro_list2 ul li .ddbox .con1 .wenb .c .c1{ font-size:0.3rem; font-weight:bold;}
.Single_pro_list2 ul li .ddbox .con1 .wenb .c .c2{ font-size:0.2rem; color:#aaa; text-decoration:line-through; margin-left:0.1rem;}
.Single_pro_list2 ul li .ddbox .con1 a{ width:100%; height:100%;}
.Single_pro_list2 ul li .ddbox .con2{ border-top:0.01rem solid #eee; padding:0.3rem 0; line-height:180%; color:#999; font-size:0.22rem; margin:0 0.3rem;}
.Single_pro_list2 ul li .ddbox .con3{ border-bottom:0.01rem solid #eee; margin:0 0.3rem; overflow:hidden; padding:0.3rem 0;}
.Single_pro_list2 ul li .ddbox .con3 .a{ color:#e21d3e; font-size:0.34rem; overflow:hidden; display:block; width:100%;}
.Single_pro_list2 ul li .ddbox .con3 .b{ color:#999; font-size:0.24rem; overflow:hidden;display:block; width:100%; margin-top:0.1rem;}
.Single_pro_list2 ul li .ddbox .con4{ border-top:0.01rem solid #eee; margin:0 0.3rem; overflow:hidden; padding:0.3rem 0;}
.Single_pro_list2 ul li .ddbox .con4 .a{ color:#e21d3e; font-size:0.24rem; overflow:hidden; display:inline-block; float: left;}
.Single_pro_list2 ul li .ddbox .con4 .b{ color:#999; font-size:0.24rem; overflow:hidden;display:inline-block; float: right;}
.Single_pro_list2 ul li .ddbox .con4 .b a{ color: #3961c6; text-decoration: underline; }
.Single_pro_list2 ul li .qubox{ background:url(../public_images/dd_yhqbj.png) no-repeat; width:7.1rem; height:1.36rem; overflow:hidden; background-size:100% 100%; margin:0 auto;}
.Single_pro_list2 ul li .qubox a{ display:block; width:100%; height:100%;}
.Single_pro_list2 ul li .qubox .a{ display:block; height:0.4rem; line-height:0.4rem; width:5.3rem; margin:0.56rem 0 0 1.2rem; color:#e73653;}
.Single_pro_list2 ul li .mpbox{ margin:0.3rem 0.3rem 0; overflow:hidden; background:#fff; border-radius:5px;}
.Single_pro_list2 ul li .mpbox .bssj{ width:0.3rem; height: 0.3rem; background:url(../public_images/ioc_bssj.png) no-repeat center; background-size:100% ; margin: -0.22rem 0 0 6rem; position: absolute; z-index: 11;}
.Single_pro_list2 ul li .mpbox .imgb{ width:1.2rem; height: 1.2rem; border-radius: 50%; overflow: hidden; float: left; margin: 0.2rem;}
.Single_pro_list2 ul li .mpbox .imgb img{ width: 100%; display: block; }
.Single_pro_list2 ul li .mpbox .wenb{width: 3rem; overflow: hidden;; float: left; margin: 0.2rem;}
.Single_pro_list2 ul li .mpbox .wenb .a{ font-size: 0.28rem; color: #222; display: block;  }
.Single_pro_list2 ul li .mpbox .wenb .b{ font-size: 0.24rem; color: #777; display: block; }
.Single_pro_list2 ul li .mpbox .wenb .c{ font-size: 0.4rem; color: #e21d3e; display: block; letter-spacing: 1px; }
.Single_pro_list2 ul li .mpbox .zewm{background:url(../public_images/ioc_zwewm.png) no-repeat center; width:1rem; height:1rem; overflow:hidden; background-size:40% 40%; float: right; margin: 0.3rem 0.1rem 0 0;}
.Single_pro_list2 ul li .mpbox .zewm a{ width: 100%; height: 100%; display: block; }

.Single_pro_list3{ overflow:hidden;}
.Single_pro_list3 ul{ overflow:hidden;}
.Single_pro_list3 ul li{ overflow:hidden; margin-top:0.2rem; background:#fff;}
.Single_pro_list3 ul li .syi{ overflow:hidden; border-top:0.01rem solid #eee; height:0.9rem; padding:0 0.3rem;}
.Single_pro_list3 ul li .syi .a{ color:#aaa; font-size:0.24rem; width:33.33%; line-height:0.9rem; float:left; display:block;}
.Single_pro_list3 ul li .syi .a:nth-child(2){ text-align:center;}
.Single_pro_list3 ul li .syi .a:nth-child(3){ text-align:right;}
.Single_pro_list3 ul .listone{}
.Single_pro_list3 ul .listone .con1{ overflow:hidden; margin:0.3rem; position:relative;}
.Single_pro_list3 ul .listone .con1 .imgb{ width:1.3rem; height:1.3rem; float:left; overflow:hidden; position:relative;}
.Single_pro_list3 ul .listone .con1 .imgb .a{ width:1.3rem; height:1.3rem; overflow:hidden;}
.Single_pro_list3 ul .listone .con1 .imgb .a img{ width:100%; display:block;}
.Single_pro_list3 ul .listone .con1 .imgb .b{ display:inline-block; height:0.28rem; background:url(../public_images/ioc_huodbq.png) no-repeat right; background-size:auto 100%; overflow:hidden; position:absolute; z-index:12; left:0; top:0; line-height:0.28rem; color:#fff; font-size:0.2rem; padding:0 0.1rem 0 0.05rem;}
.Single_pro_list3 ul .listone .con1 .wenb{ width:5.6rem; float:right; overflow:hidden;}
.Single_pro_list3 ul .listone .con1 .wenb .a{ font-size:0.3rem; color:#444; width:100%; height:0.5rem; line-height:0.5rem; overflow:hidden;}
.Single_pro_list3 ul .listone .con1 .wenb .b{ font-size:0.22rem; color:#999f; width:100%; height:0.4rem; line-height:0.4rem; overflow:hidden; margin-bottom:0.1rem;}
.Single_pro_list3 ul .listone .con1 .wenb .c{ font-size:0.24rem; color:#dc0c07; width:100%; height:0.4rem; line-height:0.4rem;}

.Single_pro_list3 ul .listtwo{}
.Single_pro_list3 ul .listtwo .con1{overflow:hidden; margin:0.3rem; position:relative;}
.Single_pro_list3 ul .listtwo .con1 .imgb{ margin:0;  overflow:hidden; position:relative;}
.Single_pro_list3 ul .listtwo .con1 .imgb .a{ width:100%; overflow:hidden;}
.Single_pro_list3 ul .listtwo .con1 .imgb .a img{ width:100%; display:block;}
.Single_pro_list3 ul .listtwo .con1 .imgb .b{ display:inline-block; height:0.3rem; background:url(../public_images/ioc_huodbq.png) no-repeat right; background-size:auto 100%; overflow:hidden; position:absolute; z-index:12; left:0; top:0; line-height:0.3rem; color:#fff; font-size:0.2rem; padding:0 0.1rem 0 0.05rem;}
.Single_pro_list3 ul .listtwo .con1 .wenb{overflow:hidden;}
.Single_pro_list3 ul .listtwo .con1 .wenb .a{ font-size:0.3rem; color:#444; width:100%; height:0.5rem; line-height:0.5rem; overflow:hidden; margin:0.2rem 0 0.1rem;}
.Single_pro_list3 ul .listtwo .con1 .wenb .b{ font-size:0.24rem; color:#999f; width:100%; height:0.4rem; line-height:0.4rem; overflow:hidden; margin-bottom:0.15rem;}
.Single_pro_list3 ul .listtwo .con1 .wenb .c{ font-size:0.24rem; color:#dc0c07; width:100%; height:0.4rem; line-height:0.4rem; overflow:hidden;}
.Single_pro_list3 ul .listtwo .con1 .wenb .c .c1{font-size:0.3rem; display:inline-block; margin-right:0.3rem;}
.Single_pro_list3 ul .listtwo .con1 .wenb .c .c2{font-size:0.24rem; display:inline-block; color:#aaa; text-decoration:line-through;margin-right:0.2rem;}
.Single_pro_list3 ul .listtwo .con1 .wenb .c .c3{font-size:0.24rem; display:inline-block; color:#dc0c07;margin-right:0.2rem;}
.Single_pro_list3 ul .fexbox{background-image:linear-gradient(180deg, #ff7f40, #f13c3a); position:absolute; z-index:13; bottom:0.15rem; right:0rem;box-shadow: 0 3px 5px rgba(240,58,58,0.3); width:0.75rem; height:0.75rem;border-radius:50%;}
.Single_pro_list3 ul .fexbox a{ display:block; width:100%; height:100%; background:url(../public_images/ioc_t4.png) no-repeat center; background-size:0.3rem;}

.Single_pro_list4{ overflow: hidden;}
.Single_pro_list4 ul{}
.Single_pro_list4 ul li{ width: 50%; float: left; overflow: hidden; padding-bottom: 0.3rem;}
.Single_pro_list4 ul li .imgb{ margin: 0 auto; width: 3.61rem; height: 2.6rem; overflow: hidden;}
.Single_pro_list4 ul li .imgb img{ width: 100%; display: block;}
.Single_pro_list4 ul li .wenb{ margin: 0 auto; width: 2.61rem; overflow: hidden;}
.Single_pro_list4 ul li .wenb .a{ font-size: 0.26rem; color: #222; display: block;}
.Single_pro_list4 ul li .wenb .b{ font-size: 0.2rem; color: #ff1051;display: block; margin-top: 0.1rem;}
.Single_pro_list4 ul li .wenb .b .b1{ font-size: 0.26rem; font-weight: bold;}

/***tit_name 栏目标题***/
.tit_lanbox{ height: 0.6rem; background: url(../public_images/ilamx.jpg) repeat-x center;  text-align: center; margin:0 0.3rem;}
.tit_lanbox .a{ display: inline-block; background: #fff; padding: 0 0.5rem; height: 0.6rem; line-height: 0.6rem; font-size: 0.3rem; color: #444; margin: 0 auto;}

/****Switching_module 标签切换****/
.an_lambox{ border-bottom:0.01rem solid #e6e6e6; height:1rem; position:relative; background:#fff;}
.an_lambox ul{ overflow:hidden; position:absolute; z-index:12; width:100%; max-width:750px; height:1rem; left:0; top:0;}
.an_lambox ul li{ width:33%; text-align:center; height:1rem; line-height:1rem; text-align:center; color:#666; font-size:0.28rem; float:left;transition-duration: 0.35s; }
.an_lambox .x{ overflow:hidden; position:absolute; z-index:10; width:33%; height:2px; left:0; bottom:0px; background:#e73653;transition-duration: 0.35s; }
.an_lambox ul .on{ color:#e73653;}
.cn_conbox{ overflow:hidden; background:#fff;}
.cn_conbox .conlist{ overflow:hidden; padding-top:0.3rem;}
.cn_conbox .conlist .tit{ font-size:0.26rem; color:#666; height:0.8rem; line-height:0.8rem; padding:0 0.3rem;}
.cn_conbox .conlist .con{ font-size:0.22rem; color:#aaa; line-height:180%; padding:0 0.3rem 0.3rem; margin-bottom:0.3rem;}
.cn_conbox .conlist .con img{ width:100%; display:block;}



/****Flow_chart 流程****/
.flow_chart_box{ height:1.3rem; background:#fff; position:relative; overflow:hidden; border-bottom:1px solid #ddd; margin-bottom:0.2rem;}
.flow_chart_box .huisbj{ height:0.04rem; background:#ddd; width:80%; margin:0.4rem auto 0; position:relative; }
.flow_chart_box .huisbj .beix{ background:#1ec56b; width:50%; height:100%;transition: all .3s ease;}
.flow_chart_box .licbox{ width:100%; height:100%; overflow:hidden; z-index:16; position:absolute; top:0;}
.flow_chart_box .licbox ul{ overflow:hidden; position:relative; width:100%;}
.flow_chart_box .licbox ul li{ overflow:hidden; width:1.5rem; float:left;}
.flow_chart_box .licbox ul li .a{ background:#ddd url(../public_images/ioc_lcgg.png) no-repeat center; background-size:60%; width:0.4rem; height:0.4rem; border-radius:50%; margin:0.22rem auto 0.1rem; display:block;}
.flow_chart_box .licbox ul li .b{ display:block; text-align:center; font-size:0.24rem; color:#777;}
.flow_chart_box .licbox ul .on{}
.flow_chart_box .licbox ul .on .a{background:#1ec56b url(../public_images/ioc_lcgg.png) no-repeat center; background-size:60%; }



/****Foot_menu 底部菜单****/
.footbox_jj{ height:1.2rem}
.footbox{ height:1rem; overflow:hidden; width:100%; background:#f8f8f8; max-width:750px;box-shadow:0px -1px 1px rgba(0,0,0,0.1);}
.footbox ul{ display:block; overflow:hidden;}
.footbox ul li{ width:33.33%; float:left; overflow:hidden; position:relative;}
.footbox ul li .a{ width:0.4rem; height:0.4rem; margin:0.2rem auto 0; display:block; overflow:hidden;}
.footbox ul li .a img{ float:left;width:100%;}
.footbox ul li .b{ display:block; width:100%; text-align:center; overflow:hidden; font-size:0.2rem; color:#888;}
.footbox ul li .yuand{ display:block; background:#fc7070; width:0.3rem; height:0.3rem; line-height:0.3rem; text-align:center; font-size:0.2rem; color:#fff; position:absolute; z-index:50; border-radius:50%; left:59%; top:0.2rem;}
.footbox ul li .onmenu{ color:#f33b42;}



/***NO mesages***/
.nomesagesbox{ overflow:hidden;}
.nomesagesbox .a{ overflow:hidden; width:90%; margin:30% auto 0.5rem;}
.nomesagesbox .a img{ width:100%; display:block;}
.nomesagesbox .b{ overflow:hidden; text-align:center; color:#777; font-size:0.3rem;}
.nomesagesbox .c{ overflow:hidden; display:block; margin:1.2rem 0 0;}
.nomesagesbox .c a{ background:#e73653; display:block; width:3.6rem; height:1rem; color:#fff; font-size:0.32rem; line-height:1rem; text-align:center; margin:0 auto; border-radius:3px;}
.nomesagesbox2{ overflow:hidden;}
.nomesagesbox2 .a{ overflow:hidden; width:1.3rem; margin:30% auto 0.5rem;}
.nomesagesbox2 .a img{ width:100%; display:block;}
.nomesagesbox2 .b{ overflow:hidden; text-align:center; color:#999; font-size:0.3rem; line-height:180%;}


/****anniu  按钮模块***/
.anniubox_jj{ height:1.2rem;}
.anniubox_one{ overflow:hidden; width:100%; max-width:750px;height:1rem;}
.anniubox_one a{ display:block; height:1rem; line-height:1rem; background:#e73653; overflow:hidden; color:#fff; font-size:0.32rem; letter-spacing:1px; cursor:pointer;text-align:center; width:100%;}
.anniubox_two{ overflow:hidden; width:100%; max-width:750px; background:#fff; height:1rem;}
.anniubox_two .a{ overflow:hidden; background:#f0f0f0; width:50%; float:left; height:1rem; line-height:1rem; color:#666; font-size:0.32rem; text-align:center; display:block;}
.anniubox_two .b{ overflow:hidden; background:#e73653; width:50%; float:left; height:1rem; line-height:1rem; color:#fff; font-size:0.32rem; text-align:center; display:block;}
.anniubox_thr{ overflow:hidden; width:90%; height:1rem; margin:0.4rem auto 0;}
.anniubox_thr a{ display:block; height:1rem; line-height:1rem; background:#e73653; overflow:hidden; color:#fff; font-size:0.32rem; letter-spacing:1px; cursor:pointer;text-align:center; width:100%; border-radius:3px;}
.anniubox_fou{ overflow:hidden; width:90%; height:1rem; margin:0.4rem auto 0;}
.anniubox_fou a{ display:block; height:1rem; line-height:1rem; background:#ddd; overflow:hidden; color:#fff; font-size:0.32rem; letter-spacing:1px; cursor:pointer;text-align:center; width:100%; border-radius:3px;}



/**ioc  fudong 页面浮动图标**/
.ioc_f_dingdan{ width:1rem; height:1rem;background:rgba(0,0,0,0.5);  position:absolute; z-index:15;border-radius:50%;box-shadow:0px 1px 5px rgba(0,0,0,0.1); position:fixed; right:0.3rem; bottom:0.5rem;}
.ioc_f_dingdan a{ display:block; width:100%; height:100%; text-align:center; line-height:0.24rem; font-size:0.2rem; color:#fff; background:url(../public_images/ioc_dd.png) no-repeat center 0.15rem; background-size:0.32rem; padding-top:0.6rem;}
.ioc_f_dingdan a img{ width:0.36rem; margin:0 auto ;}

.ioc_f_fenxiang{ width:1rem; height:1rem;background:rgba(255,255,255,0.9);  position:absolute; z-index:15;border-radius:50%;box-shadow:0px 1px 5px rgba(0,0,0,0.2); position:fixed; right:0.3rem; bottom:1.5rem;}
.ioc_f_fenxiang a{ display:block; width:100%; height:100%; background:url(../public_images/ioc_fx.png) no-repeat center; background-size:0.4rem;}

.ioc_f_top{ width:1rem; height:1rem;background:rgba(0,0,0,0.3);  position:absolute; z-index:16;border-radius:50%;box-shadow:3px 3px 3px rgba(0,0,0,0.1); position:fixed; right:0.3rem; bottom:2.6rem; display:none;}
.ioc_f_top a{ display:block; width:100%; height:100%; background:url(../public_images/ioc_top.png) no-repeat center; background-size:0.4rem;}

.ioc_f_diz{ background:rgba(255,255,255,0.9);  display: inline-block; height: 0.6rem; line-height: 0.6rem; position: absolute;z-index: 22;  border-radius: 0.6rem; top: 0.2rem; left: 0.2rem;}
.ioc_f_diz .a{ display: inline-block; font-size: 0.24rem; color: #222;background:url(../public_images/ioc_dz.png) no-repeat 0.2rem center; background-size:0.3rem; padding: 0 0.3rem 0 0.5rem; }


/***from box***/
.from_box{ overflow:hidden; margin:0em 0.3rem 0;border-top: 0.01rem solid #f1f1f1; padding: 0.3rem 0 0;}
.from_box ul{ overflow:hidden;}
.from_box ul li{ overflow:hidden;  margin-bottom:0.3rem; font-size:0.24rem;}
.from_box ul li .a{ overflow:hidden; height:0.9rem; background:#f2f2f2 url(../public_images/ioc_ht.png) no-repeat 0.3rem center; padding-left:0.8rem; background-size:0.4rem; width:100%;border-radius:5px;}
.from_box ul li .b{ overflow:hidden; height:0.9rem; background:#f2f2f2 url(../public_images/ioc_hm.png) no-repeat 0.3rem center; padding-left:0.8rem; background-size:0.4rem; width:100%;border-radius:5px; width:66%; float:left;}
.from_box ul li .c{ width:30%; float:right; height:0.9rem;}
.from_box ul li .c .c_1{ background:#ff1b43; color:#fff; width:100%; height:0.9rem; line-height:0.9rem; font-size:0.26rem; text-align:center; display:block; border-radius:5px;}
.from_box ul li .c .c_2{ background:#eee; color:#666; width:100%; height:0.9rem; line-height:0.9rem; font-size:0.26rem; text-align:center; display:block; border-radius:5px;}
.from_box ul li .c .c_3{ overflow:hidden; width:100%; height:100%;}
.from_box ul li .c .c_3 img{ width:100%; height:100%; display:block;}
.from_box ul li .d{ height:0.4rem; line-height: 0.4rem; margin:0 0 0 0.2rem; color:#d00; font-size:0.24rem; background:url(../public_images/ioc_cw.png) no-repeat left center; padding-left:0.5rem; background-size:0.3rem;}
.from_box ul li .e{ text-align:center; background:#ff1b43; color:#fff; width:100%; height:0.9rem; line-height:0.9rem; font-size:0.34rem; display:block;border-radius:5px; }
.from_box ul li .dis_t{ background:#f2f2f2 url(../public_images/ioc_ds.png) no-repeat 0.3rem center; background-size:0.4rem; }
.from_box ul li .dis_x{ background:url(../public_images/ioc_ds2.png) no-repeat left center; background-size:0.3rem; padding-left:0.5rem; height:0.6rem; line-height:0.6rem;}
.from_box ul li .dis_x .tit{ display:inline-block; float:left; font-size:0.26rem; color:#222;height:0.6rem; line-height:0.6rem; margin-right:0.3rem;}
.from_box ul li .dis_x .con{ display:inline-block; float:left; font-size:0.26rem; color:#222;height:0.6rem; line-height:0.6rem; background:url(../public_images/ioc_yjt.png) no-repeat right center; background-size:0.3rem; padding-right:0.5rem;}
.from_box ul li .tim_b{overflow:hidden; height:0.9rem; position: relative; background:#f2f2f2 url(../public_images/ioc_time.png) no-repeat 0.3rem center; padding-left:0.8rem; background-size:0.3rem; width:100%;border-radius:5px;}
.from_box ul li .tim_b .a{ width: 100%; height: 100%; z-index: 113; opacity: 0; left: 0; top: 0; position: absolute; }
.from_box ul li .tim_b .b{ width: 100%; height: 100%; padding: 0;  color: #888; line-height: 0.9rem; background:url(../public_images/ioc_sj.png) no-repeat 95% center; background-size:0.3rem;  }
.from_box input::-moz-placeholder { color: #888; }
.from_box input::-webkit-input-placeholder { color:#888; }
.from_box input::-ms-input-placeholder { color:#888; }

.from_box  .tim_c{ overflow: hidden; padding: 0.2rem 0 0 0.1rem; }
.from_box  .tim_c .a{display: block;float: left; width: 33.3%; background:url(../public_images/ico_choose_gray.png) no-repeat left center; background-size:0.3rem; padding-left:0.5rem; height:0.6rem; line-height:0.6rem;color: #888;}
.from_box  .tim_c .on{background:url(../public_images/ico_close.png) no-repeat left center; background-size:0.3rem; }

.xialabox{ height:0.9rem; width:100%; background:url(../public_images/ioc_sj.png) no-repeat 96% center; background-size:0.24rem; position:relative;}
.xialabox .zhiz{ width:100%; height:100%; line-height:0.9rem; padding:0 0.1rem; color: #666;}
.xialabox .xial{ position:absolute; z-index:1; width:100%; height:100%;opacity:0; left:0; top:0;}

.shurkbox{ width:100%; height:0.9rem; line-height:0.9rem;}
.shurkbox .shur{ width:100%; height:0.5rem; line-height:0.5rem; margin:0.2rem 0 0; padding:0 0.1rem; background:none; border:none; font-size:0.28rem;}
.shurss{ width:100%; height:0.5rem; line-height:0.5rem; margin:0.2rem 0 0; padding:0 0.1rem; background:none; border:none; font-size:0.28rem;}
.pshurss{overflow:hidden; height:0.9rem; background:#f2f2f2 url(../public_images/ioc_ht.png) no-repeat 0.3rem center; padding-left:0.8rem; background-size:0.4rem; width:100%;border-radius:5px;}

 
/***loading 加载***/
.loading_bj{ width:100%; max-width:750px; height:100%; position:absolute;background-color:rgba(0,0,0,0.05); z-index:120;  position:fixed; top:0; display:inline-table;}
.loading_bj .tk_conbox{ overflow:hidden; display:table-cell; width:100%; height:100%;vertical-align:middle; text-align: center;}
.loading_bj .tk_conbox .a{ width: 1.5rem;max-width: 120px; overflow: hidden; border-radius: 0.08rem; margin: 0.2rem auto 0.1rem; background: #fff; border:1px solid #f1f1f1;}
.loading_bj .tk_conbox .a img{ width: 80%; margin: 0.15rem 10%; }
.loading_bj .tk_conbox .b{ color: #444; font-size: 0.24rem; text-align: center; }

/***tankuang  box****/
.tankuang_bj{ width:100%; max-width:750px; height:100%; position:absolute;background-color:rgba(0,0,0,0.6); z-index:110;  position:fixed; top:0; display:inline-table;}
.tankuang_bj .tk_conbox{ overflow:hidden; display:table-cell; width:100%; height:100%;}
.tankuang_bj .tk_conbox .close_but{ overflow:hidden; margin:0.5rem auto 0; background:url(../public_images/Gganb_x.png) no-repeat center; background-size:100%; width:0.7rem; height:0.7rem; border-radius:50%; cursor:pointer;}
.tankuang_bj .tk_conbox .close_top{ width:0.4rem; height:0.4rem; background:url(../public_images/ioc_close.png) no-repeat center; background-size:0.3rem; cursor:pointer; z-index:124; position:absolute; margin:0.2rem 0 0 6.9rem;}
.tankuang_bj .tk_conbox .tit_lm{ background:#fafafa; height:1rem; line-height:1rem; position:relative;}
.tankuang_bj .tk_conbox .tit_lm .a{ width:0.4rem; height:0.4rem; position:absolute; z-index:125; left:0.2rem; top:0.3rem; background:url(../public_images/ioc_zjt.png) no-repeat center; background-size:100%;}
.tankuang_bj .tk_conbox .tit_lm .b{ height:1rem; line-height:1rem; text-align:center; font-size:0.3rem; color:#222;}
.tankuang_bj .tk_conbox .tit_lm .c{ width:0.4rem; height:0.4rem; position:absolute; z-index:126; right:0.2rem; top:0.3rem; background:url(../public_images/ioc_close.png) no-repeat center; background-size:0.3rem;}
.tankuang_bj .tk_conbox .but_a{ overflow:hidden; height:1rem;}
.tankuang_bj .tk_conbox .but_a .a{ width:100%; height:1rem; line-height:1rem; display:block; color:#fff; font-size:0.32rem; text-align:center; background:#ff1b43;}
.tankuang_bj .tk_conbox .but_a .b{ width:100%; height:1rem; line-height:1rem; display:block; color:#222; font-size:0.32rem; text-align:center; background:#fafafa; border-top:0.01rem solid #e9e9e9;}
.tankuang_bj .tk_conbox .but_b{ overflow:hidden; height:1rem;}
.tankuang_bj .tk_conbox .but_b .a{ width:100%; height:1rem; line-height:1rem; display:block; color:#fff; font-size:0.32rem; text-align:center; background:#fe5e60;}
.tankuang_bj .tk_conbox .but_c{ overflow:hidden;}
.tankuang_bj .tk_conbox .but_c .a{ background:#e73653; margin:0.4rem; height:0.9rem; line-height:0.9rem; color:#fff; text-align:center; cursor:pointer; display:block;border-radius:3px;}
.tankuang_bj .tk_conbox .but_c .b{ background:#f5f5f5; margin:0.4rem; height:0.9rem; line-height:0.9rem; color:#222; text-align:center; cursor:pointer; display:block;border-radius:3px;}
.tankuang_bj .tk_conbox .white_bj{ overflow:hidden; background:#fff;}

.tankuang_bj .valign_bot{vertical-align:bottom;}
.tankuang_bj .valign_mid{vertical-align:middle;}
.tankuang_bj .valign_mid .white_bj{ overflow:hidden; background:#fff; border-radius:0.1rem; width:6rem; margin:0 auto;}



.tc_endbox{background:#fff; overflow:hidden; padding:0.8rem 0.3rem;}
.tc_endbox .con1{ overflow:hidden; text-align:center;}
.tc_endbox .con1 .a{ height:0.6rem; line-height:0.6rem; background:url(../public_images/ioc_jg_cg.png) no-repeat left center; background-size:0.42rem; color:#222; font-size:0.32rem; padding-left:0.6rem; display:inline-block;}
.tc_endbox .con1 .b{ color:#aaa; font-size:0.24rem; line-height:180%; margin:0.2rem 0.3rem 0; display:block;}
.tc_endbox .con2{ overflow:hidden; text-align:center; border-top:1px solid #eee; padding:0.8rem 0 0; margin-top:0.8rem;}
.tc_endbox .con2 .a{ height:0.9rem; width:0.9rem; display:block; overflow:hidden; margin:0 auto 0.3rem;}
.tc_endbox .con2 .a img{ width:100%; display:block;}
.tc_endbox .con2 .b{ color:#222; font-size:0.24rem; margin:0 auto; width:2.6rem; height:0.6rem; line-height:0.6rem;border-radius:0.6rem;  display:block; border:0.01rem solid #ccc; text-align:center;}

.tc_conbox{  overflow:hidden; text-align:center; padding:0.3rem;}
.tc_conbox .a{ width:1.28rem; height:1.28rem; margin:0.4rem auto 0.3rem; display:block;}
.tc_conbox .a img{ display:block; width:100%;}
.tc_conbox .b{ font-size:0.24rem; color:#666; line-height:180%;}
.tc_conbox .c{ height:0.6rem; line-height:0.6rem; font-size:0.32rem; color:#222; margin-top:0.4rem; text-align:center; display:block;}

.tc_conmes{ background:#fff; overflow:hidden; line-height:240%; margin:0.3rem 0.3rem 0; color:#666;}
.tc_jiages{  overflow:hidden; margin:0.3rem 0.3rem 0; color:#666; border-top: 1px solid #ddd; border-bottom: 1px solid #ddd;padding: 0.3rem 0;}
.tc_jiages ul{ overflow: hidden; }
.tc_jiages ul li{ overflow: hidden; }
.tc_jiages ul li .lef{ width: 1.5rem; float: left; height: 0.6rem; line-height: 0.6rem;}
.tc_jiages ul li .rig{ width: 2.5rem; float: right;height: 0.6rem; line-height: 0.6rem; text-align: right;}
.tc_jiages ul li .rig .a{ text-decoration: line-through; }
.tc_jiages ul li .rig .b{ color: #ff1b43; font-size: 0.3rem;}
.tc_zhiffs{ overflow: hidden; margin:0.3rem 0.3rem 0; }
.tc_zhiffs .tit{ height: 0.6rem; line-height: 0.6rem; color: #666; }
.tc_zhiffs ul{ overflow: hidden; padding: 0.3rem 0 0.5rem;}
.tc_zhiffs ul li{ overflow: hidden; width: 35%; float: left; margin: 0rem 0.3rem 0 0; height: 0.8rem; line-height: 0.8rem; border: 1px solid #f1f1f1; border-radius:0.05rem; }
.tc_zhiffs ul li .a{ width: 0.5rem; height: 0.5rem; overflow: hidden; display: inline-block; float: left; margin: 0.15rem 0.3rem 0;}
.tc_zhiffs ul li .a img{ width: 100%; display: block; }
.tc_zhiffs ul li .b{ overflow: hidden; display: inline-block; float: left;}
.tc_zhiffs ul .on{ border:1px solid #e73653; background:#fff7f7;}


.tc_promes{ overflow:hidden; margin:0 0.3rem; border-bottom:0.01rem solid #f1f1f1; height:2.5rem;}
.tc_promes .lef{ width:2.5rem; height:2.8rem; position:absolute; z-index:113; margin:-0.5rem 0 0 0.2rem;border-radius:5px; overflow:hidden;}
.tc_promes .lef img{ width:100%; display:block;}
.tc_promes .rig{width:4.0rem; float:right;}
.tc_promes .rig .jia{ font-size:0.24rem; color:#ff1b43; margin:0.4rem 0 0.2rem; position:relative;}
.tc_promes .rig .jia .a{ font-size:0.32rem; margin:0 3px; font-weight:bold;}
.tc_promes .rig .jia .b{ color:#aaaaaa; text-decoration:line-through; margin-left:0.3rem;}
.tc_promes .rig .yhq{ font-size:0.24rem; color:#222; line-height:180%;}
.tc_promes .rig .yhq .a{ margin:0 0.05rem;}

.tc_promes2{ height:7rem; overflow-y:scroll; width:100%;}
.tc_promes2 .s_tit{font-size:0.24rem; color:#222; height:0.6rem; line-height:0.6rem; padding:0 0.3rem; margin:0.4rem 0 0.1rem;}
.tc_promes2 .s_con{ overflow:hidden; width:100%;}
.tc_promes2 .s_con ul{overflow:hidden;}
.tc_promes2 .s_con ul li{ text-align:center; background:#f5f5f5; color:#222; height:0.7rem; line-height:0.7rem; width:100%; float:right; border-radius:3px; clear:both;}
.tc_promes2 .s_con ul .on li{ background:#fff7f7; color:#e73653; border:1px solid #e73653;}
.tc_promes2 .s_con2{ overflow:hidden; width:100%;}
.tc_promes2 .s_con2 ul{overflow:hidden;}
.tc_promes2 .s_con2 ul li{ background:url(../public_images/ioc_qmr.png) no-repeat center top; background-size:100% 100%; padding:0.2rem 0 0.3rem; text-align:center;}
.tc_promes2 .s_con2 ul li .a{ height:0.5rem; line-height:0.5rem; font-size:0.3rem; color:#222; display:block;}
.tc_promes2 .s_con2 ul li .b{ height:0.4rem; line-height:0.4rem; font-size:0.24rem; color:#e73653; display:block;}
.tc_promes2 .s_con2 ul .on li{ color:#e73653; background:url(../public_images/ioc_qon.png) no-repeat center top; background-size:100% 100%;}
.tc_promes2 .t_mess{ overflow:hidden; margin:0.1rem 0.3rem 0.3rem; border-radius:3px;box-shadow:0 0 5px rgba(0,0,0,0.1);transition: all .3s ease; padding:0.3rem;}
.tc_promes2 .t_mess .list{ overflow:hidden;}
.tc_promes2 .t_mess .list .a{ font-size:0.24rem; color:#222; line-height:180%;}
.tc_promes2 .t_mess .list .b{ font-size:0.2rem; color:#666; line-height:0.4rem; background:url(../public_images/ioc_js.png) no-repeat left center; background-size:0.22rem; padding-left:0.4rem; overflow:hidden;white-space:nowrap; text-overflow:ellipsis;}


.swiper-container-cbanb .swiper-slide{ width:29%; overflow:auto; padding-left:0.3rem;}
.swiper-container-cyans .swiper-slide{ width:19%; overflow:auto; padding-left:0.3rem;}
.swiper-container-cneic .swiper-slide{ width:30%; overflow:auto; padding-left:0.3rem;}
.swiper-container-cgoumfs .swiper-slide{ width:30%; overflow:auto; padding-left:0.3rem;}
.swiper-container-ctaoc .swiper-slide{ width:40%; overflow:auto; padding-left:0.3rem;}

.tc_promes3{ overflow:hidden; margin:0.3rem; background:url(../public_images/ioc_xq_quan.png) no-repeat; background-size:100% 100%; height:1rem;}
.tc_promes3 .a{ width:0.8rem; height:0.4rem; line-height:0.4rem; border-radius:0.4rem;background-image:linear-gradient(90deg, #f9605f, #ffb401); color:#fff; font-size:0.24rem; margin:0.3rem 0.5rem 0; float:left; display:block; text-align:center;}
.tc_promes3 .b{ height:1rem; line-height:1rem; color:#e73653; font-size:0.28rem; overflow:hidden; width:4.8rem; float:left;white-space:nowrap; text-overflow:ellipsis; display:block;}


.tc_promes4{ overflow:hidden;border-bottom:0.01rem solid #f1f1f1;border-top:0.01rem solid #f1f1f1; min-height:1.4rem; margin:0 0.3rem 0.3rem; position:relative;}
.tc_promes4 .a{ height:0.7rem; background:url(../public_images/ioc_ds.png) no-repeat left center; background-size:0.3rem; padding-left:0.4rem; line-height:0.7rem; width:100%; overflow:hidden;white-space: nowrap;text-overflow:ellipsis; font-size:0.24rem; color:#aaa;}
.tc_promes4 .b{ width:0.4rem; height:0.4rem; background:url(../public_images/ioc_yjt.png) no-repeat center; background-size:0.4rem; z-index:120; position:absolute; right:0; top:0.5rem;}
.tc_promes4 .c{ color:#222; font-size:0.24rem; height:0.4rem; line-height:0.4rem; margin:0.2rem 0 0;}

.tc_promes5{ overflow:hidden; border-top:0.01rem solid #f1f1f1;  margin:0 0.3rem 0; padding:0.2rem 0; position:relative;}
.tc_promes5 .lef{ overflow:hidden; width: 2rem; float: left; font-size:0.24rem; color:#222; height:0.6rem; line-height:0.6rem; }
.tc_promes5 .rig{ overflow:hidden; width: 3rem; float: right; font-size:0.24rem; color:#222; line-height:0.6rem; text-align: right;}
.tc_promes5 .rig .a{ display: inline-block; width:0.6rem; height: 0.6rem; text-align: center; line-height: 0.6rem; background: none; border: 0; cursor: pointer; }
.tc_promes5 .rig .b{ display: inline-block; width:1rem; height: 0.6rem; text-align: center; line-height: 0.6rem; background: #f1f1f1; margin: 0; border:0;}
.tc_promes5 .lef2{ overflow:hidden; width: 2rem; float: left; font-size:0.24rem; color:#222; height:0.8rem; line-height:0.8rem; }
.tc_promes5 .rig2{ overflow:hidden; width: 4rem; float: right; position: relative; background: #f1f1f1; border-radius: 0.05rem; height:0.8rem;}
.tc_promes5 .rig2 .a{ width: 100%; height: 100%; z-index: 113; opacity: 0; left: 0; top: 0; position: absolute; }
.tc_promes5 .rig2 .b{ width: 100%; height: 100%; padding: 0 0.2rem;  color: #888; line-height: 0.8rem; background:url(../public_images/ioc_time.png) no-repeat 95% center; background-size:0.3rem;  }
.tc_promes5 .rig3{ overflow:hidden; width: 4rem; float: right; position: relative; background: #f1f1f1; border-radius: 0.05rem; height:0.8rem;}
.tc_promes5 .rig3 .a{width: 100%; height: 100%; padding: 0 0.2rem; line-height: 0.8rem; background: none; border: 0; color: #222;}
.tc_promes5 .rig3 .a::-moz-placeholder { color: #888; }
.tc_promes5 .rig3 .a::-webkit-input-placeholder { color:#888; }
.tc_promes5 .rig3 .a::-ms-input-placeholder { color:#888; }

.tc_disbox{ background:#fff; overflow:hidden;}
.tc_disbox  .conlm{ overflow:hidden; height:1rem; border-bottom:1px solid #ddd;}
.tc_disbox  .conlm .list{ width:33.33%; float:left; height:1rem; line-height:1rem; text-align:center; font-size:0.28rem; color:#222; display:block;transition: all .3s ease;}
.tc_disbox  .conlm .on{color:#e73653; border-bottom:2px solid #e73653;}
.tc_disbox  .conbl{ overflow-y:scroll ; margin:0.3rem;height:7rem;}
.tc_disbox  .conbl ul{}
.tc_disbox  .conbl ul li{ width:29%; float:left; height:0.7rem; line-height:0.7rem; margin:2%; text-align:center; background:#f5f5f5; color:#222; font-size:0.24rem; border-radius:0.05rem;}
.tc_disbox  .conbl ul .on{ border:1px solid #e73653; background:#fff7f7; color:#e73653;}
.tc_disbox  .conb2{ margin:0.3rem 0 0; height:7rem; position: relative;}
.tc_disbox  .conb2 .jb_top{ position: absolute; z-index: 112; width: 100%; top: 0; height: 0.5rem;  background-image:linear-gradient(0deg, rgba(255,255,255,0), rgba(255,255,255,1));}
.tc_disbox  .conb2 .jb_bot{ position: absolute; z-index: 112; width: 100%; bottom: 1rem; height: 0.5rem; background-image:linear-gradient(180deg, rgba(255,255,255,0), rgba(255,255,255,1));}
.tc_disbox  .conb2 ul{overflow-y:scroll ; margin:0 0.3rem; height:6rem; padding-bottom:0.3rem; position:relative;}
.tc_disbox  .conb2 ul li{ width:100%; float:left;  margin:0.2rem 0 0;  background:#f5f5f5; color:#222; font-size:0.24rem; border-radius:5px; line-height:160%; position:relative; border:1px solid #f5f5f5; display:none; height:1.2rem;}
.tc_disbox  .conb2 ul li .toux{ width:0.8rem; height:0.8rem; overflow:hidden; float:left; background:#ccc; border-radius:50%; margin:0.2rem 0.3rem 0;}
.tc_disbox  .conb2 ul li .toux img{ width:100%;}
.tc_disbox  .conb2 ul li .midn{ overflow:hidden; width:4.5rem; float:left;}
.tc_disbox  .conb2 ul li .midn .a{ font-size:0.28rem; color:#222;white-space:nowrap; text-overflow:ellipsis; height:0.4rem; line-height:0.4rem; margin-top:0.2rem;}
.tc_disbox  .conb2 ul li .midn .b{ color:#888;}
.tc_disbox  .conb2 ul li .juli{ position:absolute; z-index:24; height:1.2rem; right:0.2rem; top:0.2rem; color:#666; font-size:0.2rem; background: url(../public_images/ioc_map.png) no-repeat center top; background-size:0.3rem; padding-top:0.45rem; width:0.8rem;}
.tc_disbox  .conb2 ul .on{ border:1px solid #e73653; background:#fff7f7;}
.tc_disbox  .conb2 .nomes{ color:#444; margin:0.3rem; font-size:0.24rem;}
.tc_disbox  .conb3{ overflow-y:scroll ; margin:0.3rem; height:7rem;}
.tc_disbox  .conb3 ul{}
.tc_disbox  .conb3 ul li{ width:100%; float:left; padding:0.2rem 0; margin:2% 0;  background:#f5f5f5; color:#222; font-size:0.24rem; border-radius:5px; line-height:160%; position:relative; border:1px solid #f5f5f5; transition: all .3s ease;}
.tc_disbox  .conb3 ul li .toux{ width:0.8rem; height:0.8rem; overflow:hidden; float:left; background:#ccc; border-radius:50%; margin:0 0.3rem;}
.tc_disbox  .conb3 ul li .toux img{ width:100%;}
.tc_disbox  .conb3 ul li .midn{ overflow:hidden; width:4.5rem; float:left;}
.tc_disbox  .conb3 ul li .midn .c{ font-size:0.28rem; color:#222;white-space:nowrap; text-overflow:ellipsis; height:0.8rem; line-height:0.8rem;}
.tc_disbox  .conb3 ul li .jiant{ position:absolute; z-index:24; height:0.5rem; right:0.3rem; top:0.35rem;  background: url(../public_images/ico_choose_gray.png) no-repeat; width:0.5rem; background-size:100%; }
.tc_disbox  .conb3 ul .on .jiant{ background:url(../public_images/ico_close.png) no-repeat;background-size:100%;}


.pathpayme{ display: flex; width: 100%; max-width:750px;height: 1.5rem;position: fixed;background-color: #ffffff;bottom: 0;z-index: 1000; border: 1px 0 solid grey;}
.pathpayme .lets{width: 50%;line-height: 1.5rem;font-size: 0.32rem;font-weight: 600;text-align: center;}

.pathpayme .rifs{ width: 50%;height: 1.5rem;font-size: 0.32rem;}

.pathpayme .rifs>div{text-align: center; width: 2.6rem;line-height: 1rem;background-color: red;border-radius: 1rem;color: #ffffff;margin-top: 0.25rem;}


.shuihao{
    position: fixed;
    width: 6.4rem;
    height: 4rem;
    background-color: #fff;
    z-index: 99999;
    border-radius: .1rem;
    top:30%;
    left: 50%;
    margin-left: -3.2rem;
  
  }
  .fontsize{
    font-size: .3rem;
  }
  .cons_ss{
    width: 100%;
    text-align: center;
    margin-top: .3rem;
  }
  .heis{
    /* width: 100%; */
    height: 2rem;
    color: gray;
    border-bottom: 1px solid #bbbbbb;
    font-size: .28rem;
    padding-left: .2rem;
    line-height: 1.6rem;
    /* background-color: aqua; */
  
  }
  .heiss{
    /* width: 100%; */

    height: 2rem;
    color: red;
    padding-top:.5rem;
    border-bottom: 1px solid #bbbbbb;
    font-size: .28rem;
    padding-left: .2rem;
    /* line-height: .8rem; */
    /* background-color: aqua; */
  
  }
  .shuiinput{
    background:none; border:none;
  }
  .shs{
    line-height: 1rem;
    text-align: center;
    color: rgb(21, 199, 21);
  
  }
  .colorred{
      color:red;
  }